clear all; close all; clc

% time domain solution
[t,x] = ode15s('fopdt',[0 10],0)

% Laplace domain solution
s = tf('s');
tau = 4;
u = 2;
K = 3;
G = K/(tau*s + 1);
[y,t2] = step(G);

plot(t,x)
hold on
plot(t2,y*u,'r--')
axis([0 10 0 8])
